[HEADER]
VERSION=3

[GEARS]
UP=7480								; Upchange gear at value RPM (also used for automatic gearbox assist)
DOWN=5000							; Downshift gear at value RPM (also used for automatic gearbox assist)
SLIP_THRESHOLD=1.1					; Slipratio permitted for AI driving
GAS_CUTOFF_TIME=0.05					; Gearchange time needed for AI control

[PEDALS]
GASGAIN=2.0
BRAKE_HINT=0.91
TRAIL_HINT=0.72

[LOOKAHEAD]
BASE=21.2
SPEED_GAIN=0.16
GAS_BRAKE_LOOKAHEAD=10

[STEER]
STEER_GAIN=2.21

[DRAG]
SLIP_RATIO_LIMIT=10
[ULTRA_GRIP]
VALUE=1.2
[PHYSICS_HINTS]
AERO_HINT=1
